Bug 1267723 - New version 1.2.104 available
New version 1.2.104 available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cherokee (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Lisý
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 15:14 EDT by Tomasz Torcz
Modified: 2016-07-09 12:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: cherokee-1.2.104-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-09 12:23:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2015-09-30 15:14:23 EDT
Hi, new version of cherokee was release 1,5 years ago:

https://github.com/cherokee/webserver/releases

It is not advertised on the project's webpage but it's there. Also, github repository contains some important security patches (like tightening up the ciphers list) –  maybe worth cherrypicking?
Comment 1 Pavel Lisý 2015-11-20 11:08:24 EST
Try my own repo:

http://ftp-hk.tmapy.cz/tmapy-twist/fedora/22/os/x86_64/RPMS/

I don't have time to create proper packages for all fedora/epel versions now
I hope I will do it later
Comment 2 Fedora Update System 2016-07-04 13:58:22 EDT
cherokee-1.2.104-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1fd3c00778
Comment 3 Fedora Update System 2016-07-04 13:59:08 EDT
cherokee-1.2.104-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0df752d7a
Comment 4 Fedora Update System 2016-07-04 13:59:51 EDT
cherokee-1.2.104-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83bab6a1cf
Comment 5 Fedora Update System 2016-07-05 04:52:35 EDT
cherokee-1.2.104-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83bab6a1cf
Comment 6 Fedora Update System 2016-07-05 10:48:12 EDT
cherokee-1.2.104-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1fd3c00778
Comment 7 Fedora Update System 2016-07-05 11:24:10 EDT
cherokee-1.2.104-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0df752d7a
Comment 8 Fedora Update System 2016-07-09 12:23:13 EDT
cherokee-1.2.104-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.